How to install ruby-clamp on Debian Unstable (Sid)